/* Default - 061908 */

html, body {background: #b9b9b9 url(/cms/images/bg.png) repeat-x; font-family: Arial, Helvetica, sans-serif; font-size: 14px; margin:0; padding:0; color:#353d4c; text-align:left;}
p {font-family: Arial, Helvetica, sans-serif; line-height: 20px; margin: 4px 0 16px 0;}
h1 { font-family: Georgia, serif; color: #f68b1f; font-size: 30px; font-weight: bold; margin: 0 0 20px 0; }
h2 { font-family: "Courier New",Courier,"Andale Mono",monospace; color: #f68b1f; font-size: 28px; font-weight: bold; margin: 0 0 10px 0; }
h3 { font-family: "Courier New",Courier,"Andale Mono",monospace; color: #f68b1f; font-size: 24px; font-weight: bold; margin: 0 0 10px 0; }
h4 { font-family: Arial, Helvetica, sans-serif; color: #f68b1f; font-size: 18px; font-weight: bold; margin: 0 0 10px 0; }
h5, h6 { font-family: "Courier New",Courier,"Andale Mono",monospace; color: #353d4c; font-size: 1.2em; font-weight: bold; margin: 0 0 10px 0; }
input, select, textarea { background: #fff; border: 1px solid #e0e0e0; color: #6f7380; font-family: Arial, Helvetica, sans-serif; font-size: 11px; height: 20px; line-height: 20px; padding: 0 3px; margin: 0; vertical-align: bottom; }
textarea { line-height: 16px; padding: 3px; }
select { height: 22px; padding: 1px 1px 1px 3px; }
form {display:inline;}
label {vertical-align:middle;}
input[type='radio'], input[type='checkbox'] {vertical-align:middle;}
img {margin:0; padding:0; border-style:none;}
.hide {display:none;}
.smallest {font-size:.8em;}
.smaller {font-size:.9em;}
.larger {font-size:1.1em;}
.largest {font-size:1.2em;}
.bold {font-weight:bold;}
.italic {font-style:italic;}
.strike {text-decoration:line-through;}
.red {color:#f00;}
.green {color:#390;}
.lgreen {color:#97937d;}
.vtop {vertical-align:top;}
.center {text-align:center;}
.right {text-align:right;}
.nowrap {white-space:nowrap;}
.breakforprint {page-break-after:always;}
.clear { clear: both; display: block; font-size: 1px; height: 0; line-height: 1px; overflow: hidden; }
.skip {position:absolute; left:-10000px; width:1px; height:1px; overflow:hidden;}
.white { color: #fff; }

a, a:link, a:visited {color: #f68b1f; text-decoration: underline;}
a:hover {color: #f68b1f; text-decoration: none;}
a:active {color: #f68b1f; text-decoration: none;}
a:active, a:focus {outline: 0;}

a.red, a.red:link, a.red:visited {color: #660000; text-decoration: underline;}
a.red:hover {color: #660000; text-decoration: none;}
a.red:active {color: #660000; text-decoration: underline;}

table { border-collapse: collapse; width: 100%; font-size: 1em;}
tbody td, tbody th { border-bottom: 1px solid #969696; padding: 5px 5px 5px 0;}
tbody td { font-size: 0.85em; font-weight: bold; }
thead { font-size:16px; color: #F68B1F; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
th {text-align:left; background-color:#fff; font-size: 1.1em;}

.bdr {border:1px solid #555244; padding:1px; background-color:#a7a496; }
.bdrtop {border-top:1px solid #999;}
.bdrright {border-right:1px solid #999;}
.bdrbottom {border-bottom:1px solid #999;}
.bdrleft {border-left:1px solid #999;}

.ftrwrpr a, .ftrwrpr a:link,.ftrwrpr a:visited {color: #d7d0af; text-decoration: underline;}
.ftrwrpr a:hover {color: #d7d0af; text-decoration: none;}
.ftrwrpr a:active {color: #d7d0af; text-decoration: underline;}

.txt-links {position:absolute; top:11px; right:173px;}
.txt-links img {vertical-align:middle; float:left;}
.txt-links a, .txt-links a:link, .txt-links a:visited {color: #423f30; text-decoration: none; padding:5px; float:left;}
.txt-links a:hover {color: #423f30; text-decoration: none; background:transparent url(/cms/images/txt-links-bg.gif) repeat-x;}
.txt-links a:active {color: #423f30; text-decoration: none;}

.inn {margin:10px auto; float:left; width:940px;}
.vd {padding:0 8px;}

.info-box {position:relative; left:19px; width: 618px; height:106px; background:transparent url(/cms/images/info-bg.gif) no-repeat; margin-bottom:20px;}
.info-box .inn {position:absolute; top:30px; left:196px;  width: 412px; height:50px; overflow:hidden;}

a.all, a.all:link, a.all:visited {color: #423f30; text-decoration: underline; font:normal 11px Arial; float:right; margin-top:5px;}
a.all:hover {color: #423f30; text-decoration: none;}
a.all:active {color: #423f30; text-decoration: underline;}

.item a,.item a:link, .item a:visited {color: #423f30; text-decoration: none;}
.item a:hover {color: #423f30; text-decoration:underline;}
.item a:active {color: #423f30; text-decoration: none;}

.item {margin-bottom:10px;}
.dblitem {margin-bottom:20px;}
.dblmrg {margin-bottom:20px;}
.mrgleft {margin-left:10px;}
.time {font:normal 11px Arial; color:#97937d; text-transform: uppercase; margin-right:5px;}
.descr {float:left; display:inline; width:640px; margin-left:20px; }

.mod-xl .date-cal {float:left; display:inline; height:37px; width:34px; overflow:hidden; background:transparent url(/cms/images/cal-bg.gif) no-repeat;}
.mod-xl .month {font:normal 8px Arial; color:#fff; margin:0 0 0 2px; height:12px; overflow:hidden; }
.mod-xl .day {font:bold 18px Arial; color:#625e53; text-align:center; margin:0 2px 0 0;}
.mod-xl .descr {float:left; width:690px; margin-left:10px;}

.mod-center .date-cal {float:left; display:inline; height:37px; width:34px; overflow:hidden; background:transparent url(/cms/images/cal-bg.gif) no-repeat;}
.mod-center .month {font:normal 8px Arial; color:#fff; margin:0 0 0 2px; height:12px; overflow:hidden; }
.mod-center .day {font:bold 18px Arial; color:#625e53; text-align:center; margin:0 2px 0 0;}
.mod-center .descr {float:left; width:390px; margin-left:10px;}
.mod .descr {float:left; width:200px; margin-left:10px;}

.mod {width:260px; margin-bottom:20px;}
.mod h2 {padding:6px;}

.bar {margin-bottom:10px;}
.prem {float:right; }

.hm-box {float:left; display:inline; width: 300px; margin-left:20px;}
.hm-box .date-cal {float:left; display:inline; height:37px; width:34px; overflow:hidden; background:transparent url(/cms/images/cal-bg.gif) no-repeat;}
.hm-box .month {font:normal 8px Arial; color:#fff; margin:0 0 0 2px; height:12px; overflow:hidden; }
.hm-box .day {font:bold 18px Arial; color:#625e53; text-align:center; margin:0 2px 0 0;}
.hm-box .descr {float:left; width:250px; margin-left:10px;}

/* Mods Default */

.hdng {border-bottom:1px dotted #c4bca8; background:transparent url(/cms/images/filter-bg.gif) repeat-x; text-align:left; padding:6px 10px; font:bold 13px Georgia, Times New Roman; margin-bottom:10px;}
.hdng2 {font-size:16px; font-weight:bold; color:#fff; background-color:#666; padding:3px 10px; margin:0 0 8px 0;}
.hdngbox {font-size:16px; font-weight:bold; color:#fff; background-color:#999; padding:3px 10px; margin:0;}

.btn { background: #656f7b; border: 1px solid #4f5864; color: #fff; font-size: 12px; font-weight: bold; height: 24px; line-height: 24px; text-decoration: none; cursor: pointer; text-align: center; width: auto; }
.btn:hover { background: #4f5864; }

.btncheckout {font-size:14px; font-weight:bold; color:#c00; background-color:#fff; border:1px solid #c00; text-decoration:none; cursor:pointer;}
.btncheckout:hover {color:#000; border:1px solid #000;}

.alternate  {background-color: #f8f5e4;}
.row        {background-color: #ffffff;}

/* Error Markers */

.fieldlbl {padding:4px 2px 0 0; text-align:right;}
.field {padding-left:2px;}
.fieldpad {padding-bottom:2px;}

.fieldtext {color:#000000;}
.fielderror {color:#cc0000;}
.fieldnorm {width:16px; height:20px;}
.fieldreq {width:16px; height:20px; background:transparent url(/cms/images/global/field-req.gif) no-repeat center right;}
.fieldred {width:16px; height:20px; background:transparent url(/cms/images/global/field-error.gif) no-repeat center right;}

span.fieldreq {padding:0 6px; background-position:center center;}
span.fieldred {padding:0 6px; background-position:center center;}

/***** Keep these styles *****/

/* Admin Edit */

.content {border:1px dashed #2b4487; padding:1px; margin:1px 1px 1px 1px;}
.contentregion {background:#b8cde7; color: #2b4487; border:1px solid #2b4487; padding:2px; margin:1px 0 1px 0;}
.contentheader {background:#dddddd; color:#000000; border:1px solid #2b4487; padding:2px; margin:1px 0 1px 0px; text-align:right;}
.contentedit {background:#f2faff; color:#000000; border:1px solid #2b4487; padding:2px;}
.adminbtn {font-size:12px; font-weight:bold; color:#000000; background:#112848 url(/cms/images/btn.gif) repeat-x top left; border:1px solid #a5b9c8; padding:2px; text-decoration:none; cursor:pointer;}
.contentbottom {background: #dddddd; color: #000000; border: 1px solid #2b4487; padding: 2px; margin:1px 0 1px 0;}
.contentsettings {background:#ffffff; color:#000000; border:1px solid #2b4487; padding:2px;}

.rss {background:transparent url(/cms/images/icon-rss.gif) no-repeat 0% 50%; padding-left:15px;}
.acrobat {background:transparent url(/cms/images/icon-acrobat.gif) no-repeat 0% 50%; padding-left:15px;}
.print {background:transparent url(/cms/images/icon-print.gif) no-repeat 0% 50%; padding-left:15px;}
.email {background:transparent url(/cms/images/icon-email.gif) no-repeat 0% 50%; padding-left:15px;}
.pdf {background:transparent url(/cms/images/icon-pdf.gif) no-repeat 0% 0%; padding-left:15px; display:block;}
.pdf1 {background:transparent url(/cms/images/icon-pdf.gif) no-repeat 0% 0%; padding-left:15px;}


/* cms */
.contentregion {background: #B8CDE7; color: #2B4487; border: 1px solid #2B4487; padding: 2px; margin: 1 0 1 0;}
.contentbottom {background: #DDDDDD; color: #000000; border: 1px solid #2B4487; padding: 2px; margin: 1 0 1 0;}
.adminbtn {font-size:12px; font-weight:bold; color:#000000; background: #112848 url(/cms/images/btn.gif) repeat-x top left; border:1px solid #a5b9c8; padding:2px; text-decoration:none; cursor:hand;}
.adminredbtn {font-size:12px; font-weight:bold; color:#FF0000; background: #112848 url(/cms/images/btn.gif) repeat-x top left; border:1px solid #a5b9c8; padding:2px; text-decoration:none; cursor:hand;}

div.cmsregion {border-color:#f00;}
div.cmsselector tr.hdr td, div.cmsselectorhover tr.hdr td {background-color:#e792e4; border-color:#00f;}
div.cmsselector table, div.cmsselectorhover table {background-color:#fc6; border-color:#00f;}

/* set colors for sub region outline and control box */

div.cmssubregion {border-color:#00f;}
div.cmssubselector tr.hdr td, div.cmssubselectorhover tr.hdr td {background-color:#fc6; border-color:#f00;}
div.cmssubselector table, div.cmssubselectorhover table {background-color:#fc6; border-color:#f00;}

/* cms preview default styles  --------------------------------------   */
div.cmsmarker {position:relative; z-index:2000;}
div.cmsregion {top:0px; left:0px; position:absolute; border-width:1px; border-style:dashed;}

div.cmsselector, div.cmsselectorhover {width:180px; top:1px; left:1px; position:absolute; overflow:visible;}
div.cmsselector table, div.cmsselectorhover table {width:100%; border-width:1px; border-style:solid; border-collapse:collapse; opacity:0.9; -moz-opacity:0.9; filter:alpha(opacity=90);}
div.cmsselector td, div.cmsselectorhover td {vertical-align:top; font-size:11px; color:#000; padding:2px 4px; border-bottom-width:1px; border-bottom-style:solid;}

div.cmsselector {visibility:hidden; z-index:3000;}
div.cmsselectorhover {visibility:visible;}

div.cmssubmarker {position:relative;}
div.cmssubregion {top:1px; left:1px; position:absolute; border-width:1px; border-style:dashed; margin:1px;}

div.cmssubselector, div.cmssubselectorhover {width:176px; top:4px; left:5px; position:absolute; overflow:visible;}
div.cmssubselector table, div.cmssubselectorhover table {width:100%; border-width:1px; border-style:solid; border-collapse:collapse; opacity:0.9; -moz-opacity:0.9; filter:alpha(opacity=90);}
div.cmssubselector td, div.cmssubselectorhover td {vertical-align:top; font-size:11px; color:#000; padding:2px 4px; border-bottom-width:1px; border-bottom-style:solid;}

div.cmssubselector {visibility:hidden; z-index:4000;}
div.cmssubselectorhover {visibility:visible;}

.invisibile {visibility:hidden;}

/* Smart Bug */

.smartbug ul {
    list-style-type:none;
    background-color:#ccc;
    font-size:10px;
    border-left:1px solid #000;
    border-right:1px solid #000;
    border-top:1px solid #000;
    padding:0px;
}

.smartbug li {
    border-bottom:1px solid #000;
}

.smartbug a,
.smartbug a:link,
.smartbug a:visited {
    text-decoration:none;
    display:block;
    color:#000;
    padding:5px;
}

.smartbug a:hover {
    background-color:#999;
    text-decoration:underline;
}

/* tab setup */
.tabModule {margin:0; padding-top:0px;}
.tabModule .tabdiv {padding:0; border:2px solid #00659C; border-top-width:6px; min-height:1px;}
.tabModule .tabsRow {}

.tabnav {margin:0; padding:0;}
.tabnav li {float:left; display:inline; margin-right:1px; list-style-type:none;}
.tabnav li a, .tabnav li a:link,.tabnav li a:visited {float:left; display:inline; padding:5px 7px; text-align:center; text-decoration:none; font-size:.9em; color:#666; background:url(/cms/images/admin/tab_off.gif); border:1px solid #808080; border-bottom-width:0;}
.tabnav li a:hover {color:#333;background:url(/cms/images/admin/tab_on.gif);border-color:#505050;}

.tabnav li.ui-tabs-selected a, .tabnav li.ui-tabs-selected a:link, .tabnav li.ui-tabs-selected a:visited {color:#fff;margin-top:0; background:#01679A url(/cms/images/admin/table_header.gif) repeat-x;border-bottom-width:0;border-color:#00659C;}

.ui-tabs-hide {display: none;}

.spacer {display:block; clear:both; line-height:0; height:0; margin:0; padding:0; overflow:hidden; font-size:.01em;}

.AETabHeader {
    padding:8px;
    background:url(/cms/images/admin/info_bg.gif) #FFE7A2 repeat-x;
    border-bottom:solid 2px #FFBE6B;
    line-height:1.4em;
    font-size:11px;
}

/* Popup styles */
.PopupTitleBorder {
                border-bottom: #d5d59d 1px solid;
}

.PopupTitle {
                font-weight: bold;
                font-size: 14pt;
                color: #737357;
                background-color: #e3e3c7;
                padding: 3px 10px 3px 10px;
                cursor:move;
}

.PopupTitle .closeButton {
                position: absolute;
                right: 0px;
                top: 0px;
                margin-top: 5px;
                margin-right: 10px;
                width: 20px;
                height: 20px;
                cursor: pointer;
                background-image: url(/cms/images/fck/sprites.png);
                background-repeat: no-repeat;
                background-position: -16px -651px;
}

.PopupTitle .closeButton {
                cursor: hand;
                background-image: url(/cms/images/fck/sprites.gif);
}

.PopupTitle .closeButton:hover {
                background-position: -16px -687px;
}

.popupcontents {
                /*
                position: absolute;
                top: 2px;
                left: 16px;
                right: 16px;
                bottom: 0px;
                */
                background-color: #f1f1e3;
                overflow: visible;
                z-index: 1;
}
/* Popup styles */
.PopupTitleBorder {
                border-bottom: #d5d59d 1px solid;
}

.PopupTitle {
                font-weight: bold;
                font-size: 14pt;
                color: #737357;
                background-color: #e3e3c7;
                padding: 3px 10px 3px 10px;
                cursor:move;
}

.PopupTitle .closeButton {
                position: absolute;
                right: 0px;
                top: 0px;
                margin-top: 5px;
                margin-right: 10px;
                width: 20px;
                height: 20px;
                cursor: pointer;
                background-image: url(/cms/images/fck/sprites.png);
                background-repeat: no-repeat;
                background-position: -16px -651px;
}

.PopupTitle .closeButton {
                cursor: hand;
                background-image: url(/cms/images/fck/sprites.gif);
}

.PopupTitle .closeButton:hover {
                background-position: -16px -687px;
}

.popupcontents {
                /*
                position: absolute;
                top: 2px;
                left: 16px;
                right: 16px;
                bottom: 0px;
                */
                background-color: #f1f1e3;
                overflow: visible;
                z-index: 1;
}


/* Email a Friend (Class Group .eaf_) */
.eaf_req {padding-right:12px; font-weight:bold; background:url(/cms/images/layout/icon_required.gif) no-repeat 97% 4px;}
.eaf_error {padding-right:12px; font-weight:bold; color:#f00; background:url(/cms/images/layout/icon_error.gif) no-repeat 97% 4px;}
.eaf_help {font-size:.9em; color: #999;}

.eaf_accountBlocks {position:relative; min-height:1px; margin:25px 0 5px 0; border:1px solid #a8c6e0;}
.eaf_accountBlocks .inner {padding:25px 15px 10px 15px;}
.0eaf_accountBlocks .blockhdng {position:absolute; font-size:1.4em; top:-14px; left:10px; padding:3px 5px; margin:0; background-color:#fff; background-position:50% 50%;}

.eaf_multiColumn {}
.eaf_multiColumn .halfColumn {float:left; display:inline; width:49%;}
.eaf_multiColumn .rightColumn {float:right;}

.eaf_accountLogin {background:url(/images/global/lbl-or.gif) no-repeat center 45%;}
.eaf_accountLogin .halfColumn {width:46%;}

.eaf_accountBlocks .cartwrpr  {margin:0; padding:0;}
.eaf_accountBlocks .multipleShips {border-bottom:0; padding:0; margin:0;}

.eaf_formTable {vertical-align:top;}
.eaf_formTable th {width:100px; padding:0 12px 7px 0; background-color:transparent; vertical-align:top; font-weight:bold;}
.eaf_formTable td {padding:0 0 7px 0; vertical-align:top;}
.eaf_formTable td td {padding:0 2px 0 0;}

.eaf_formTable .req {font-weight:bold;}
.eaf_formTable .error {font-weight:bold; color:#f00;}

.eaf_formTable .securityCode {padding:7px 5px 7px 0; border:1px solid #a8c6e0;}
.eaf_formTable input.text {}

.eaf_wrpr dl.forms {float:left; display:inline; width:100%; margin:0 0 10px 0;}
.eaf_wrpr dl.forms dt {float:left; clear:left; width:115px; margin:0; padding:0 12px 7px 0; text-align:left; font-weight:bold;}
.eaf_wrpr dl.forms dt.full {width:90%; clear:both;}

.eaf_wrpr dl.forms dd {float:left; width:60%; margin: 0; padding:0 0 7px 0;}
.eaf_wrpr dl.forms dd.clear {padding:0; margin:0;}
.eaf_wrpr dl.forms dd.full {width:90%; clear:both;}
.eaf_wrpr dl.forms dd.clear {width:90%; clear:both; float:none;}
.eaf_wrpr dl.forms dd.eaf_help {padding-top:2px;}
.eaf_wrpr dl.forms dl {float:none; display:block; margin:0;}

.eaf_wrpr dl.forms .req {font-weight:bold;}
.eaf_wrpr dl.forms .error {font-weight:bold; color:#f00;}

.eaf_wrpr dl.forms input.text {width: 160px;}
.eaf_wrpr dl.forms textarea {}

.eaf_wrpr {width:660px; padding:10px; margin:0 auto;}
.eaf_wrpr dl.forms dt {width:90px;}
/* End Email a Friend Classes */

/*
    SUPERFISH JQUERY MENU
*/
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
    position: absolute;
    margin: 0;
    padding: 0;
    list-style:none; 
    z-index: 98;
    }
.sf-menu {
    
    }
.sf-menu ul {
    position:       absolute;
    top:            -999em;
    width:          200px; /* left offset of submenus need to match (see below) */
    border:         0;
    border-top: 1px solid #626984;
    border-right:   1px solid #626984;
    border-left: 1px solid #626984;
    }
.sf-menu ul li {
    width:          100%;
    }
.sf-menu li:hover {
    visibility:     inherit; /* fixes IE7 'sticky bug' */
    }
.sf-menu li {
    float:          left;
    position:       relative;
    }
.sf-menu a {
    display:        block;
    position:       relative;
    }
.sf-menu ul li ul {
    border:         0;
    }
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left:           321px;
    top:            0; /* match top ul list item height */
    z-index:        99;
    }
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top:            -999em;
    }
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left:           200px; /* match ul width */
    top:            0;
    }
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top:            -999em;
    }
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left:           200px; /* match ul width */
    top:            0;
    }


    
    
    
/*** CUSTOM STYLES ***/


ul.breadcrumbs              { float: left; list-style-type: none; margin: 0; padding: 0; }
ul.breadcrumbs li               { background: url(/cms/images/icons/breadcrumb_arrow.gif) 0 50% no-repeat; color: #68727e; float: left; font-size: 10px; padding: 0 15px 0 18px; }
ul.breadcrumbs li a         { color: #34465c; text-decoration: none; }
ul.breadcrumbs li a:link        { color: #34465c; text-decoration: none; }
ul.breadcrumbs li a:visited { color: #34465c; text-decoration: none; }
ul.breadcrumbs li a:hover       { color: #f68b1f; text-decoration: underline; }
ul.breadcrumbs li a:active      { color: #f68b1f; text-decoration: underline; }
ul.breadcrumbs li.home      { background: none; padding-left: 0; }

.col1 {
    float: left;
    margin-top: 20px;
    width: 708px;
    position: relative;
    }

.col2 {
    float: right;
    margin: 20px 0;
    width: 211px;
    }
    
.col1_int {
    background: #fff;
    border: 4px solid #68727e;
    float: left;
    margin: 20px 0;
    padding: 15px 25px;
    width: 658px;
    position: relative;
    }
.col1_int2 {
    float: left;
    margin: 20px 0;
    padding: 19px 29px;
    width: 658px;
    position: relative;
    color: #fff;
    }
.col1_int3 {
    background: #151E29;
    border: 4px solid #68727e;
    float: left;
    margin: 20px 0;
    padding: 15px 25px;
    width: 658px;
    position: relative;
    color: #fff;
    }    
.col1_int2 h1 { 
  font-family: "Courier New",Courier,"Andale Mono",monospace;
}
.col1_int2 p { font-size: 18px; }    

.colSplash { float: right; margin: 20px 0 0; }
.colSplash li { list-style:none; color: #fff; font-weight: bold; padding: 6px 0}
.colSplash ul ul { padding: 6px 13px 17px; }
.colSplash span { background:url("/cms/images/header_bg.png") repeat scroll 0 0 transparent; display:block; font-size:1.35em; line-height:28px; height: 28px; padding:0 0 0 5px; width:210px; }
.colSplash img { padding: 0 5px 0 0; margin-bottom: -1px; }
.colSplash a { color: #fff; text-decoration: none; }
.colSplash a:hover { text-decoration: underline; }

.content_bg {
    background: #34465c url(/cms/images/bg_home.jpg) 0 100% no-repeat;
    padding: 20px 20px 0 20px;
    }
    
.content_bgSplash {
    background: #34465c url(/cms/images/splash/bg_home.jpg) 0 100% no-repeat;
    padding: 20px 20px 0 20px;
    min-height: 597px;
    }
    
.content_bg_int {
    background: #34465c url(/cms/images/bg_int.jpg) 0 100% no-repeat;
    padding: 20px 20px 0 20px;
    }
.content_bg_int2 {
    background: url(/cms/images/bg_int2.jpg) 0 100% no-repeat;
    padding: 20px 20px 0 20px;
    min-height:565px;
    }    
.splash_bg {
    background: #34465c url(/cms/images/bg_splash.jpg) 0 100% no-repeat;
    padding: 92px 0 0 500px;
    height: 422px;
    }    
.splash_bg h1 {
    font-size:14px;
    left:28px;
    position:relative;
    top:-9px;
}
    
    
a.email_friend          { background: url(/cms/images/icons/email.gif) 0 50% no-repeat; color: #68727e; display: block; float: right; font-size: 10px; margin: 0 0 0 30px; padding-left: 20px; text-decoration: none; }
a.email_friend:link     { color: #68727e; text-decoration: none; }
a.email_friend:visited  { color: #68727e; text-decoration: none; }
a.email_friend:hover    { color: #34465c; text-decoration: underline; }
a.email_friend:active   { color: #34465c; text-decoration: underline; }
    
.fleft {
    float: left;
    }
    
.fright {
    float: right;
    }
    
.footer {
    background: url(/cms/images/footer.jpg) no-repeat;
    border-top: 9px solid #fff;
    color: #8894a2;
    font-size: 10px;
    height: 75px;
    line-height: 75px;
    padding: 0 20px;
    }
    
.footer a           { color: #fff; text-decoration: underline; }
.footer a:link      { color: #fff; text-decoration: underline; }
.footer a:visited   { color: #fff; text-decoration: underline; }
.footer a:hover     { color: #fff; text-decoration: none; }
.footer a:active        { color: #fff; text-decoration: none; }

.footer a.beretta {
    background: url(/cms/images/beretta.png) 0 50% no-repeat;
    display: block;
    float: left;
    height: 75px;
    overflow: hidden;
    text-indent: -9999px;
    width: 155px;
    }
    
.footer h4 {
    color: #f68b1f;
    font-size: 16px;
    font-weight: bold;
    float: left;
    margin: 0 0 0 25px;
    }
    
.splash_footer{
    bottom:10px;
    color:#8894A2;
    font-size:10px;
    height:38px;
    line-height:43px;
    padding:0 35px;
    position:absolute;
}    
.splash_footer a.beretta {
    background: url(/cms/images/beretta.png) 0 50% no-repeat;
    display: block;
    float: left;
    height: 38px;
    overflow: hidden;
    text-indent: -9999px;
    width: 155px;
    }
    
.splash_footer h4 {
    color: #f68b1f;
    font-size: 16px;
    font-weight: bold;
    float: left;
    margin: 0 0 0 25px;
    }



.head_links {
    color: #fff;
    float: right;
    font-size: 15px;
    font-weight: bold;
    }
    
.head_links a           { color: #fff; text-decoration: none; }
.head_links a:link      { color: #fff; text-decoration: none; }
.head_links a:visited   { color: #fff; text-decoration: none; }
.head_links a:hover     { color: #fff; text-decoration: underline; }
.head_links a:active        { color: #fff; text-decoration: underline; }

.hr {
    background: #d7dde2;
    clear: both;
    display: block;
    font-size: 0;
    height: 1px;
    line-height: 0;
    margin: 10px 0;
    overflow: hidden;
    padding: 0; 
    }
    
.hr hr {
    display:none;
    }
    
a.logo {
    background: url(/cms/images/logo.png) no-repeat;
    display: block;
    height: 43px;
    overflow: hidden;
    text-indent: -9999px;
    width: 260px;
    }
    
ul.nav              { list-style-type: none; margin: 0 0 30px 0; padding: 0; }
ul.nav li               { margin-bottom: 6px; }
ul.nav li a         { background: #161f29; border: 4px solid #67717d; color: #f68b1f; display: block; font-size: 16px; font-weight: bold; height: 36px; line-height: 36px; padding-left: 10px; text-decoration: none; }
ul.nav li a:link        { color: #f68b1f; text-decoration: none; }
ul.nav li a:visited { color: #f68b1f; text-decoration: none; }
ul.nav li a:hover       { border-color: #e0882c; color: #f68b1f; text-decoration: none; }
ul.nav li a:active      { color: #f68b1f; text-decoration: none; }

ul.nav ul               { list-style-type: none; margin: 6px 0 0 0; padding: 0; }
ul.nav ul li            { margin: 0; }
ul.nav ul li a          { background: transparent; border: none; color: #fff; font-size: 14px; height: 22px; line-height: 22px; padding-left: 14px; text-decoration: none; }
ul.nav ul li a:link     { color: #fff; text-decoration: none; }
ul.nav ul li a:visited  { color: #fff; text-decoration: none; }
ul.nav ul li a:hover        { color: #f68b1f; text-decoration: none; }
ul.nav ul li a:active   { color: #f68b1f; text-decoration: none; }
ul.nav ul ul {margin: 0 0 0 10px; }
.orange_stripe {
    background: url(/cms/images/orange_stripe.jpg) no-repeat;
    font-size: 1px;
    height: 21px;
    line-height: 1px;
    overflow: hidden;
    }
    
a.print_page            { background: url(/cms/images/icons/print.gif) 0 50% no-repeat; color: #68727e; display: block; float: right; font-size: 10px; margin: 0 0 0 30px; padding-left: 20px; text-decoration: none; }
a.print_page:link       { color: #68727e; text-decoration: none; }
a.print_page:visited    { color: #68727e; text-decoration: none; }
a.print_page:hover      { color: #34465c; text-decoration: underline; }
a.print_page:active     { color: #34465c; text-decoration: underline; }

.req {
    color: #c00;
    }

    
.wrapper {
    border: 9px solid #fff;
    margin: 20px auto;
    text-align: left;
    width: 982px;
    position: relative;
    background: url("/cms/images/bg_repeat.jpg") repeat-y;
    }
    
    
    
    
    
body.emailpop .col {
    float: left;
    margin-top: 10px;
    width: 290px;
    }

body.emailpop .stepnum {
    color: #f68b1f;
    font-size: 15px;
    font-weight: bold;
    font-style: italic;
    }

.email_head {
    background: url(/cms/images/header.jpg) 50% 0 no-repeat;
    height: 86px;
    padding-top: 10px;
    }

.email_head .tagline {
    float: right;
    height: 71px;
    line-height: 71px;
    padding: 0;
    }

.emailpop .wrapper {
    margin: 0 auto;
    text-align: left;
    width: 630px;
    }

.emailpop .site_back {
    min-height: 610px;
    padding-top: 10px;
    }

.emailpop .site_back .wrapper {
    background: #fff;
    padding: 30px;
    }

div.jqZoomTitle
{
    z-index:5000;
    text-align:center;
    font-size:11px;
    font-family:Tahoma;
    height:16px;
    padding-top:2px;
    position:absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    color: #FFF;
    background: #999;

}

.jqZoomPup
{
        display: none !important;
}

.jqZoomPup img
{
    border: 0px;
}

.preload{
display: none !important;

}

.jqZoomWindow
{
    border: 1px solid #999;
    background-color: #FFF;
}




.bodyDesign .description { width: 300px; float: left; margin-top: 5em; }
.bodyDesign img { float: right; margin: 1em 0;}
.bodyDesign hr { clear: both; }

.search_box { float: left; width: 185px;}
.search_results { list-style:none; overflow:auto; padding:0 20px; }
.search_results span { font-weight: bold; }
.search_results li { float:left; padding:0 25px 25px; }
.search_box p { font-size: 14px; }

.mag_gun { position: absolute; right:-15px; top:130px; }
.home_gun { position: absolute; right:45px; top:75px; }

.newsItemPhoto { float: left; padding: 10px; }
.newsItemWrpr { margin: 10px 0 5px;} 
.newsItemdescr { overflow: auto;}

.feature_map { width: 615px; height: 537px; position: relative;}
.feature_map .callouts { bottom:0px; right: 0; position: absolute; width: 405px; height: 250px; z-index: 10;}
.feature_map .callout { width: 405px; height: 250px; z-index: 11;}
.feature_map_img { position: absolute; z-index: 1; cursor: default; width: 510px; height: 537px;}
.feature_map_img img {border: 0;}
.hotspot { width: 16px; height: 16px; margin: 11px; padding: 0; background: url(/cms/images/hotspot.png) 50% -11px no-repeat; display: block; text-indent: -9999px; cursor: pointer; position: absolute; z-index: 11;}
.hotspot:hover { background-position: 50% -49px; }
.hotspot.activeSlide { background-position: 0 -76px; padding: 11px; margin: 0; }
.feature_map h4 { padding-bottom: 1px; background: url(/cms/images/feature_map_heading.jpg) 0 100% no-repeat; }


.locationFinder { width: 345px; position: relative; }
.detailsRowAlt { color: #F68B1F; margin: 10px 0 10px 127px; }
.locationFinder label { display:block; float:left; line-height:21px; width:128px;}
.locationFinder input:focus, .locationFinder select:focus { border: 1px solid #F68B1F; }

.btnWrapper { display: block; margin: 10px 0 0 112px; }
.btnRed { padding: 0 15px; }

.textList dt {font-family: "Courier New",Courier,"Andale Mono",monospace; color: #353d4c; font-size: 1.2em; font-weight: bold; padding: 3px 0; }
.textList dd { margin:5px 15px; padding:0 0 10px; border-bottom: 1px solid #ccc; }
.store_buttons .btnWrapper { float: left; }
.store_buttons .btnWrapper a, .dealerButton a { padding: 5px; text-decoration: none; color: #fff; }

.swf_intro{ height:75px; width:150px; overflow: hidden; border: 5px solid #F1881D; position: absolute; top: 250px; left: 50px; }
.swf_intro a { display: block; padding-top:75px; background: url(/cms/images/swf_video.jpg) 0 0 no-repeat; }
.swf_intro a:hover { background-position:0 -75px; }
.swf_intro a:active { background-position:0 -150px; }

.swf_intro2{ height:75px; width:150px; overflow: hidden; border: 5px solid #F1881D; position: absolute; top: 350px; left: 50px; }
.swf_intro2 a { display: block; padding-top:75px; background: url(/cms/images/swf_video2.jpg) 0 0 no-repeat; }
.swf_intro2 a:hover { background-position:0 -75px; }
.swf_intro2 a:active { background-position:0 -150px; }


#swf_intro_video, #swf_intro_video2 {
    width: 800px;
    height: 411px;
}

/* jqModal base Styling courtesy of;
  Brice Burgess <bhb@iceburg.net> */

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
  the Window's z-index value will be set to 3000 by default (in jqModal.js). You
  can change this value by either;
    a) supplying one via CSS
    b) passing the "zIndex" parameter. E.g.  (window).jqm({zIndex: 500}); */
  
.jqmWindow, jqmWindow2 {
    display: none;
    
    position: fixed;
    top: 17%;
    left: 50%;
    
    margin-left: -410px;
    width: 800px;
    
    background-color: #fff;
    color: #333;
    padding: 12px;
}
.jqmClose { position: absolute; right: -24px; top: -24px; width: 48px; display: block; height: 48px; text-indent: -9999px; background: url(/cms/images/close.png) 0 0 no-repeat; }
.jqmClose:hover { background-position: 0 -48px; }
.jqmClose:active { background-position: 0 -96px; }
.jqmOverlay { background-color: #000;  *background: none!important;}
/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow, * html .jqmWindow2 {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}